<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    <main class="main authorization-main">
        <div class="content content__reg">
           <section class="authorization__section password-recovery__section">
                <div class="authorization__container">
                    <img class="authorization__image" src="img/logo/logo.png" alt="logo">
                    <div class="authorization">
                        <form class="create__form tab-container">
                            <h3 class="block__title">Password recovery</h3>
                            <div class="section__contents">
                                <div class="main__form stage-1">
                                    <p class="form__text">Enter your email address at the time of registration. We will send you an email with further instructions</p>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Email</label>
                                        <input class="form__input symbols" type="text" placeholder="examle@email">
                                    </div>
                                    <button class="component__button black__button submit-email" type="button">Send</button>
                                    <a class="component__button" href="authorization.html">To the login page</a>
                                </div>
                                <div class="main__form stage-2">
                                    <p class="form__text">An email has been sent to your email address. To change the password, please follow the link specified in the email.</p>
                                    <a class="component__button black__button" href="authorization.html">To the login page</a>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
           </section>
        </div>
        //= template/footer.html
    </main>
    <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>